## ruby-axiom-types 0.1.0

=== debian/changelog ===
ruby-axiom-types (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #740761)

 -- Jonas Genannt <jonas.genannt@capi2name.de>  Wed, 12 Mar 2014 18:19:28 +0100
