=== debian/control ===
Source: ruby-axiom-types
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Jonas Genannt <jonas.genannt@capi2name.de>
Build-Depends: debhelper (>= 7.0.50~),
               gem2deb (>= 0.6.1~),
               ruby-descendants-tracker,
               ruby-ice-nine,
               ruby-rspec,
               ruby-thread-safe
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-axiom-types.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-axiom-types.git;a=summary
Homepage: https://github.com/dkubb/axiom-types
XS-Ruby-Versions: all

Package: ruby-axiom-types
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-descendants-tracker,
         ruby-ice-nine,
         ruby-thread-safe,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Ruby module for abstract types for logic programming
 This package provides a Ruby module that allows one to define types with
 optional constraints for use within axiom and other libraries. It can
 be used for logic programming.
