## ruby-axiom-types 0.1.1

=== debian/changelog ===
ruby-axiom-types (0.1.1-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 11:29:35 +0100

ruby-axiom-types (0.1.1-1) unstable; urgency=medium

  * Team upload
  * Imported Upstream version 0.1.1
  * Build-dep on ruby-rspec >=3, ruby-rspec-its.
  * Add rspec-its.patch to require rspec/its explicitly in tests
  * Bump Standards-Version to 3.9.6 (no changes needed)

 -- Cédric Boutillier <boutil@debian.org>  Mon, 06 Jul 2015 00:34:01 +0200
