=== debian/control ===
--- 
+++ 
@@ -7,9 +7,10 @@
                gem2deb (>= 0.6.1~),
                ruby-descendants-tracker,
                ruby-ice-nine,
-               ruby-rspec,
+               ruby-rspec (>= 3~),
+               ruby-rspec-its,
                ruby-thread-safe
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-axiom-types.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-axiom-types.git;a=summary
 Homepage: https://github.com/dkubb/axiom-types
