=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/axiom-types .*/axiom-types-(.*).tar.gz
